1. phantomtech's Avatar
    I just installed a leak for the first time on my Passport and now Blend won't pair with my phone. A message is displayed "Please update Blackberry Blend with the latest version at Blackberry.com/blend". The thing is that I already updated it and the software always says that I have the latest version installed.

    I really loved Blend and relied on it heavily to get me through the day, is this problem due to the leaked OS? The leak is 10.3.01.1154.

    Thanks in advance for any help!
    12-05-14 11:34 AM
  2. zocster's Avatar
    http://forums.crackberry.com/blackbe...-leaks-979017/ shouldn't be installing leaks if you can't look things up
    Last edited by zocster; 12-05-14 at 01:39 PM. Reason: Retitled linked
    Legal Eagle and phantomtech like this.
    12-05-14 11:39 AM

Similar Threads

  1. BlackBerry PP charger stand - review
    By toc610 in forum BlackBerry Passport
    Replies: 6
    Last Post: 12-06-14, 04:52 AM
  2. Why has my Assistant on my Passport stopped recognizing anything I say?
    By CrackBerry Question in forum Ask a Question
    Replies: 2
    Last Post: 12-05-14, 04:51 PM
  3. How or when can I get BBs Guardian program on my Z10?
    By CrackBerry Question in forum Ask a Question
    Replies: 2
    Last Post: 12-05-14, 12:15 PM
  4. Show do I get the camera on the Q5 to start again?
    By CrackBerry Question in forum Ask a Question
    Replies: 2
    Last Post: 12-05-14, 11:10 AM
  5. How do I get the camera on the Q5 to start again?
    By CrackBerry Question in forum Ask a Question
    Replies: 1
    Last Post: 12-05-14, 11:05 AM
LINK TO POST COPIED TO CLIPBOARD